button {
    background-color: grey;
    border: none;
    color: whitesmoke;
    padding: 13px 13px;
    text-align: center;
    text-decoration: none;
    display: inline;
    font-size: 15px;
    margin: 2px 2px;
    cursor: pointer;
    border-color: aqua;
    border-radius: 5px;
  }

  div {
    border-radius: 20px;
    background-color: #efefef;
    padding: 20px;
  }

  table{
      border: outset;
    
  }
  tr{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  }
  td{
    font-family: 'Times New Roman', Times, serif;
  }

